Message: Re: Geant4.10.2 on CentOS 7 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Ok Re: Geant4.10.2 on CentOS 7 

Forum: Installation and Configuration
Re: Warning Geant4.10.2 on CentOS 7 (Andrea)
Re: Note Re: Geant4.10.2 on CentOS 7 (Ben Morgan)
Date: 15 Jan, 2016
From: Andrea <Andrea>

>     In
>     that case, we recommend you install it using the Linux binary
>     installer for the latest version of CMake, available with
>     instructions from the Kitware download site. 

That's understood, or compiling from source or using rpm are the alternative options.

However, my post was just a warning (as I flagged it) that, in my opinion, the term "officially supported" has a loose meaning in the present context.

Andrea

 Add Message Add Message
to: "Re: Geant4.10.2 on CentOS 7"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]